### Type parameters

- #### T: KeyFormat

### Hierarchy

- BasePrivateKeyEncodingOptions

## Index

### Properties

- cipher
- format
- passphrase

## Properties

### cipher

cipher: string

- Defined in node_modules/@types/node/crypto.d.ts:401

### format

format: T

- Defined in node_modules/@types/node/crypto.d.ts:400

### passphrase

passphrase: string

- Defined in node_modules/@types/node/crypto.d.ts:402

Generated using TypeDoc